
.contactUs{
    padding:0px 20px 0 20px;
    margin: 20px auto;
    font-family: Helvetica, Arial, sans-serif;
    max-width: 850px;

}
.contactUs label{
    padding-top: 8px;
    color: #808080;	
}
.contactUs .mandatory{
    color: #bf0000;
    padding-right: 2px;
}
.contactUs input[type='text'],
.contactUs input[type='email'],
.contactUs textarea,
.contactUs select{
    height: 35px;
    border-radius: 4px;
    font-size: 0.875rem;
    width: 60%;
    position: relative;
    border:1px solid #d0e2eb;
    box-shadow:inset 0 1px 2px rgba(0,0,0,.1);
    color: rgba(0,0,0,.75);
    margin-bottom: 25px;
}
.contactUs textarea{
    resize: none;
}
.contactUs .txtComment{
    color: #00539f;
}
.legalprivacy{
    font-size: 14px;
    font-family: 'Arial Narrow, Helvetica, sans-serif';
}
.contactUs .submitBtn{
    background: #175eba;
    background: linear-gradient(to bottom, #1961bd 0%,#12428c 100%);
    background: -webkit-linear-gradient(to bottom, #1961bd 0%,#12428c 100%);
    background: -moz-linear-gradient(to bottom, #1961bd 0%,#12428c 100%);
    background: -ms-linear-gradient(to bottom, #1961bd 0%,#12428c 100%);
    text-align: center;
    font-size: 16px;
    font-family: 'Museo500';
    color: #fff;
    padding: 5px 20px;
    border:none;
    border-radius: 3px;
    cursor: pointer;
 }


/* Error css */
.mktoError{display: none;}
.mktoError {
    position: absolute;
    z-index: 99;
    color: #bf0000;
    width: 100%;
    right: -30px;
    bottom: -5px;

}

 .mktoError .mktoErrorMsg {
    display: block;
    margin-top: 7px;
    background-color: #e51b00;
    background-image: -webkit-linear-gradient(#e51b00 43%, #ba1600 100%);
    background-image: -moz-linear-gradient(#e51b00 43%, #ba1600 100%);
    background-image: linear-gradient(#e51b00 43%, #ba1600 100%);
    background-image: -ms-linear-gradient(#e51b00 43%, #ba1600 100%);
    border: 1px solid #9f1300;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: rgba(0,0,0,0.65) 0 2px 7px, inset #ff3c3c 0 1px 0px;
    box-shadow: rgba(0,0,0,0.65) 0 2px 7px, inset #ff3c3c 0 1px 0px;
    color: #f3f3f3;
    font-size: 0.8em;
    line-height: 1.2em;
    width:auto;
    padding: 0.2em 0.6em;
    text-shadow: #901100 0 -1px 0;
    font-family: 'Times New Roman';
	 display: inline-block;
}
 .mktoError .mktoErrorArrow {
    background-color: #e51b00;
    border: 1px solid #9f1300;
    border-right: none;
    border-bottom: none;
    display: inline-block;
    height: 16px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    width: 16px;
    margin-top: 5px;
}
 .mktoError .mktoErrorArrowWrap {
    width: 16px;
    height: 8px;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 5px;
    z-index: 100;
}
.formField .mktoError.errorLarge{
    bottom: -52px;
}
.errorLarge .mktoErrorMsg{
    padding-right: 0px;
    max-width: 12em;
}
@media screen and (max-width: 767px){
    .contactUs{
        /*padding: 10px;*/
    }
    .contactUs .text-right{
        text-align: left !important;
    }
    .contactUs input[type='text'],.contactUs input[type='email'],
	.contactUs textarea,
    .contactUs select{
        width: 100%;
		margin-bottom:5px;
	height:30px;
    }
    .mandatory{
        padding-right: 5px;
    }       
	#recaptcha1{
	    transform: scale(0.83);
	    margin-left: -25px;
	}
	.mktoError{
        bottom:-20px;
        right: -80px;
    }
    
}
/* 768*/
@media only screen and (min-width: 48em) {
    .contactUs input[type='text'],
.contactUs input[type='email'],
.contactUs textarea,
.contactUs select{
    width:80%;
}
	.thankyouPage{
		height: 300px;
		max-height: 100%;
	}
	
}
@media only screen and (min-width:64em){
    .contactFormWrapper .row{
        max-width: 72.750em;
        margin: 0 auto;
    }
       .contactUs input[type='text'],
    .contactUs input[type='email'],
    .contactUs textarea,
    .contactUs select{
      width:70%;
    }
}

.contactUs.MY-form label ,.contactUs.ID-form label, .contactUs.PH-form label, .contactUs.SG-form label, .contactUs.HK-form label, .contactUs.TW-form label, .contactUs.AU-form label, .contactUs.NZ-form label{
	color:#00539f;
}
.contactUs.TH-form label, .contactUs.HK-form label, .contactUs.TW-form label{
	font-size:12px;
}
/*@media only screen and (min-width: 80em) {
    
		.wrapper.thankyouWrapper{
		margin-bottom: -124px;
	}
}*/



/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
